@charset "utf-8";
/* CSS Document nav 950 .icon paginationverif verificacion facebook-comment*/

/*span Getting the new tags to behave 
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, output, progress, section, source, video{ display: block; }*/

/*html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;}*/

mark, time{ display: inline; }
.left-padding10 {padding-left:10px;}
/*h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:#397493 }  */
h1, h2, h3, h4, h5, h6 { font-weight:bold; color:#535252; padding:0; text-transform:uppercase; margin:0.8em 0 0.5em; line-height:1em; }

h1 { font-size:28px }
h2 { font-size:24px }
h3 { font-size:22px }
h4 { font-size:20px }
h5 { font-size:16px }
h6 { font-size:14px }



* { margin:0; padding:0;}
html, body { height:100%;  min-width:980px;}	
body { font: normal 12px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;/*font: 12px "Trebuchet MS", Arial, Sans-Serif;*/ color: #444;
background:url('../images/bg_body3.jpg') repeat-x;/*background:#eae9e9;*/

/*font-family: lucida Grande,arial,tahoma,verdana,sans-serif;	
	color: #353535;
	font-size: 12px;*/
	
/*font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:1.6;
color:#1f1f1f;*/

/*background:#eae9e9;#E5650C#1B1B1B#373737#3BA1D1#eae9e9#322A1D#3B838F#f2f2f2 font: 14px "Trebuchet MS", Arial, Sans-Serif; color: #444;
	d1d1d1font-family:'Lucida Sans Unicode', 'Lucida Grande', Tahoma, Arial, san-serif;color:#adacac
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1.125em;*/
	
	}

.marker {background:url(../images/info.png) no-repeat 0px 0px; line-height:17px; padding-left:20px; height:15px; font-weight:bold; margin-left:5px;}
.address { float:right; margin-top:60px; font-size:14px}
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.clear_line_100 { clear:both;border-bottom: dashed #CCCCCC 1px; margin:30px 10px 30px 10px;}
.clear-space20 { clear:both; width:100%; height:20px;}
.fleft{ float:left}
.fleft-image{ float:left; margin-top:7px;}
.fright{ float:right}
.container {	overflow:hidden; width: 100%;}
a img{ border:0px}
/*img{ vertical-align:top;  }*/
fieldset{ border:none}



/*======= width =======*/
.main {	margin: 0 auto;	position: relative;	width: 980px; }
.bg{ background:url(../images/tail2.png) no-repeat 697px top } 
.indent-1{  position:absolute; right:35px; margin-bottom:15px; top:-10px}
.no-color {color:#666}


a{ color:#009FFF; text-decoration:none; outline:none}
a:hover{ text-decoration:underline; color:#E5650B;}		
section ul.list{margin:0; padding:0; list-style:none;}
section ul.list li{ background:url(../images/tail.gif) bottom left repeat-x}
section ul.list .last{ background:none}
section ul.list li a{color:#e5650b; font-weight:bold; text-decoration:none; line-height:2em; background:url(../images/marker1.gif) top left no-repeat; background-position:0 5px; margin:0; padding-left:15px; }
section ul.list li a:hover { text-decoration:none; color:#adacac;  background:url(../images/marker1-act.gif) top left no-repeat; background-position:0 5px; }

section ul.list1{margin:0; padding:0; list-style:none;}
section ul.list1 li{ background:url(../images/tail.gif) bottom left repeat-x; padding:7px 0px 7px 0px}
section ul.list1 .last{ background:none}
section ul.list1 li a{color:#202020; font-weight:bold; text-decoration:none; line-height:18px; background:url(../images/icon1.gif) top left no-repeat; background-position:0 0px; margin:0; padding-left:47px; display:block }
section ul.list1 .li a{background:url(../images/icon2.gif) top left no-repeat;  }
section ul.list1 .li1 a{ background:url(../images/icon3.gif) top left no-repeat;}
section ul.list1 .li2 a{ background:url(../images/icon4.gif) top left no-repeat;  }
section ul.list1 li a:hover { text-decoration:none; color:#adacac; }

ul.list2{margin:0; padding:0; list-style:none;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
ul.list2 li{ background:url(../images/tail1.png) bottom left repeat-x; padding:9px 0px 9px 0px}
ul.list2 .last{ background:none}
ul.list2 li a{color:#fff; text-decoration:none; line-height:18px; background:url(../images/icon-1.png) top left no-repeat; padding-left:37px; display:block; text-transform:uppercase; font-size:11px}
ul.list2 li a strong{ text-transform:none; font-size:16px}
ul.list2 li a:hover { text-decoration:none; color:#212121; background:url(../images/icon-1-act.png) top left no-repeat;  }

ul.list2 .li a{background:url(../images/icon-2.png) top left no-repeat; }
ul.list2 .li a:hover {background:url(../images/icon-2-act.png) top left no-repeat;  }
ul.list2 .li1 a{background:url(../images/icon-3.png) top left no-repeat; }
ul.list2 .li1 a:hover {background:url(../images/icon-3-act.png) top left no-repeat;  }
ul.list2 .li2 a{background:url(../images/icon-4.png) top left no-repeat; }
ul.list2 .li2 a:hover {background:url(../images/icon-4-act.png) top left no-repeat;  }
ul.list2 .li3 a{background:url(../images/icon-5.png) top left no-repeat; }
ul.list2 .li3 a:hover {background:url(../images/icon-5-act.png) top left no-repeat;  }


section ul.list3{margin:0; padding:0; list-style:none;}
section ul.list3 li{ background:url(../images/tail.gif) bottom left repeat-x}
section ul.list3 .last{ background:none}
section ul.list3 li a{color:#000; font-weight:bold; text-decoration:none; line-height:34px;}
section ul.list3 li a:hover { text-decoration:none; color:#adacac;}


.link{color:#e5650b; font-weight:bold}



/*header*/
#header {font-size:0.75em; color:#FFFFFF;  background:url(../images/bg_header.jpg) top left repeat-x; /*height:534px;*/}
#header .bg-top{ background:url(../images/top_header.jpg) top center no-repeat; height:490px}
#header .slogan{ top:46px; right:16px; position:absolute; padding:0; z-index:9}
#header .inside{top:48px; left:280px; position:absolute; width:390px; z-index:900 }
#header .banner{top:0px; left:0; position:absolute; z-index:100  }
#header .indent{ top:170px; left:0px; position:absolute; padding:0; width:980px}



/* header test 6*/
#header6 {font-size:0.75em; color:#FFFFFF;  background:url(../images/bg_header6.jpg) top left repeat-x; /*height:534px;*/}
#header6 .bg-top{ background:url(../images/top_header6.jpg) top center no-repeat; height:592px}
#header6 .slogan{ top:46px; right:16px; position:absolute; padding:0; z-index:9}
#header6 .inside{top:48px; left:280px; position:absolute; width:390px; z-index:900 }
#header6 .banner{top:0px; left:0; position:absolute; z-index:100  }
#header6 .indent{ top:190px; left:0px; position:absolute; padding:0; width:980px}

/*header h1 {position:absolute; left:0px; top:35px; text-indent:-9999px;}
header h1 a { display:block; width:283px; height:97px; background:url(../images/logo.png) no-repeat left top;	}*/
/* ====================== START LOGO ====================== */
#logo, #logo a { width:283px; height:97px; display:block; float:left;text-indent:-9999px; background:url('../images/go-wide.png') left center no-repeat; margin-top:10px;  }
#logo2 { width:283px; height:97px; display:block; float:left; margin-top:30px;  }

/*header interior*/
#header_interior {font-size:0.75em; color:#FFFFFF;  background:url(../images/bg_header_interior3.jpg) top left repeat-x; /*height:534px;*/}
#header_interior .bg-top{ background:url(../images/top_header_interior3.jpg) top center no-repeat; height:340px}/*348px*/
#header_interior .slogan{ top:46px; right:16px; position:absolute; padding:0; z-index:9}
#header_interior .inside{top:48px; left:280px; position:absolute; width:390px; z-index:900 }
#header_interior .banner{top:0px; left:0; position:absolute; z-index:100  }


#header_interior .indent{ top:190px; left:0px; position:absolute; padding:0; width:980px}

.banner_content_wrapper { float:left; width:980px; position:absolute; top:110px;left:0px; }
.banner_content {display:inline; float:left;  margin-left:5px; margin-right:5px; margin-top:30px;}
.banner_content_right {display:inline; float:left;  margin-left:70px; margin-top:30px; }
.computadora_interior{ float: right; /*width: 381px;*/}
.text_link { margin:0px 0 0 40px; float:left;}
.text_link h1 { color:#FFF}
/*content*/
.clear_600 { clear:both; width:500px;}

.p{ margin:0}

.left_content { /*width:600px;*/ float:left; padding:0 10px 0 0px; margin:20px 0 0 0;}
.left_content_interior {float:left; padding:0 10px 0 10px; margin:0px 0 0 0;width:650px;}
.left_content_in_min {float:left; padding:0 0px 0 10px; margin:20px 0 20px 0;width:610px;}
.left_content_in_min p { text-align:justify; padding-left:10px;}
.left_content_in_min .todate { color:#666; padding:0 0 10px 0px;}
/*.left_content_interior p {font-size: 14px;line-height: 18px;margin:0 0 15px;}*/
.rigth_content { float:right; width:570px; text-align:justify; background: url(../images/arrow_more.gif) no-repeat right bottom; margin:20px 0 0 0px; padding-left:20px;}
.rigth_content ul { list-style-image: url(../icons/tick20.png);}
.rigth_content li {  font-size:14px}
.rigth_content p { font-size:14px; line-height:18px;}
.image_index { float:left; padding:10px; margin:10px;border: 1px solid #DFDFDF;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
/*.arrow_big { background: url(../images/arrow_more.gif); width:155px; height:197px; float:right;}*/
/* Sidebar  class*/

.sidebar { border:1px solid #DFDFDF;float: right;width: 340px;/*border-left: 1px solid #DFDFDF;border-top: 1px solid #DFDFDF;*/ margin:20px 0px 0 0;padding:0px 0px 0 0px;text-align:justify; background-color:F3F3F3;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.sidebar a {text-align: left;/*text-decoration: none;font-weight: bold;*/}
.indent{padding:30px 0px 0px 0px}
.indent1{padding:30px 0px 0px 0px}

.sidebar_interior { float: right;width:300px;/*border-left: 1px solid #DFDFDF;border-top: 1px solid #DFDFDF;*/ margin:20px 0px 0 0;text-align:justify; /*background-color:F3F3F3;border:1px solid #DFDFDF;*/}

/*select{font-size:.84em; color:#2d3331; height:20px}*/
	

	


/*********faded************/
#faded {position:relative;  top:-18px; left:0; height:308px; background:url(../images/bg_1.png) 0 217px no-repeat; z-index:1}
#faded .pagination {position:absolute; top:226px; left:155px; width:135px; z-index:10;}
#faded .pagination li {float:left; line-height:0; font-size:0; padding-right:3px}
#faded .pagination li a {display:block; float:left; width:22px; height:22px; text-indent:-200px; text-decoration:none; background:url(../images/bull.png) 0 0 no-repeat; text-indent:-5000px;}
#faded .pagination li a:hover, #faded .pagination li.current a {background:url(../images/bull-h.png) 0 0 no-repeat;} 

#faded  .box{ /*background:#d45705 color:#d45705*/}

#faded li img {display:none; margin-left:184px}

#faded li div {position:absolute; left:16px; top:226px; width:95px; height:30px; font-size:20px; line-height:1.2em; color:#fff; background:url(../images/box-top.png) right 0 no-repeat;}

/* ====================== START NAV ====================== */

#nav { padding-bottom:2px; position:relative; z-index:100; /*slider*/ }
#nav, #nav ul.level-1 { float:right; margin:auto; list-style:none; margin-top:20px; background-color:#dedddd; border:1px solid #eeeeee; }
#nav, #nav .border-left, #nav .border-right, #nav .nav { height:56px; }
#nav ul.level-1 { display:block; list-style:none; margin:0;  border:1px solid #cbcbcb; }
#nav li { float:left; position:relative; height:100%; cursor:pointer; }
#nav li:first-child a, #nav li.first a { border-left:none; }
#nav li:last-child a, #nav li.last a { border-right:none; }
#nav li a { display:block; line-height:34px; color:#0b0b0b;font-size:14px; text-transform:uppercase; margin:11px 0; padding:0 15px; border-right:1px solid #c5c3c4; border-left:1px solid #e7e5e5; }
#nav li a:hover, #nav li.current-menu-item a, #nav li.current-menu-parent a { text-decoration:none; color:#4f4f4f; }   
#nav li.current-menu-item, #nav li.current-menu-parent { background:url('images/bg/gradient-nav.png') center bottom no-repeat; }
#nav li:hover, #nav li ul.sub-menu { background:#cbcbcb; }
#nav .border-left, #nav .border-right { width:14px; background-repeat:no-repeat; }          
#nav li.current-menu-item a, #nav li:hover a { border-left-color:#cbcbcb }
#nav ul.sub-menu { display:none; position:absolute; left:0; list-style:none; margin:0; padding-top:6px; width:237px; }
#nav ul.sub-menu li { width:225px; background-color:#dddcdc; margin:0 6px 6px; position:relative; }
#nav ul.sub-menu li:hover { background-color:#eae9e9; }
#nav ul.sub-menu li a { font-size:13px; color:#0b0b0b; text-transform:none; line-height:18px; border:0; margin-right:10px; }
#nav ul.sub-menu li a span { font-style:italic; color:#515050; font-size:12px; }
#nav ul.sub-menu li ul.sub-menu { top:-6px; left:227px; }
#nav ul.sub-menu li.sub a { background:url('../images/icons/arrow-circle.png') right center no-repeat; }
#nav ul.sub-menu li ul.sub-menu a { background:none; }

/*differents*/
.font_chunkfive #nav li a { letter-spacing:-1px; }

/*icons*/                                             
#nav ul.sub-menu li.icon a { padding-left:50px; }
#nav ul.sub-menu li.icon { background-position:10px center; background-repeat: no-repeat; }

#nav ul.sub-menu li.arrow 	{ background-image:url('images/icons/nav/arrow.png') }


/*border-radius*/
#nav, #nav ul.level-1 { -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }
#nav ul.sub-menu li { -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
#nav li:first-child, #nav li.first a { -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px; }
#nav li:last-child, #nav li.last a { -webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; }

/* nojs */  
body.no_js #nav ul li:hover > ul { display:block }
body.no_js #nav ul li ul.submenu li:hover > ul { display:block }  
/* ====================== END NAV ====================== */


/*   start content  */
.wrapper_background {/*background: url(../images/bg_page.jpg) repeat-x;*/ }/*:background-color: #2F5353 :#5C5C5C*/

#wrapper_body { /*clear:both;*/ width: 980px; margin: 0 auto; overflow:hidden; /*border:1px solid #E1DEDE;*/ background-color:#FFFFFF;}
.wrapper-frame-page {/*clear:both;*/ width: 980px; margin: 0 auto; overflow:hidden; /*border:1px solid #E1DEDE;*/ background: #fff;border-left: 10px solid #fcfcfc;border-right: 10px solid #fcfcfc;box-shadow: 0 0 5px #999;-moz-box-shadow: 0 0 5px #999;-webkit-box-shadow: 0 0 5px #999;}

.wrapper_background_color{background-color:#D1D1D1;background: url(../images/bar_index.jpg) repeat-x top;}
#wrapper_content_interior_color {width: 980px; margin: 0 auto;  padding:0px 0 0px 0px; float:left;background: url(../images/bar_index.jpg) repeat-x top; }

.wrapper_one_colour {background-color:#D1D1D1;}


.wrapper_background_color2{background-color:#D1D1D1;background: url(../images/bar_index2.jpg) repeat-x top;}
#wrapper_content_interior_color2 {width: 980px; margin: 0 auto;  padding:0px 0 60px 0px; float:left;background: url(../images/bar_index2.jpg) repeat-x top; }

.banner-1 {/*position:relative;*/margin:0px 0 0px 0px;}
.btn-1 {background-color:#bf9c34;font-family:'Lato', sans-serif;font-size:14px;line-height:14px;color:#fff;font-weight:900;text-transform:uppercase;text-shadow:1px 1px #b1841d;display:inline-block;padding:8px 0 9px;width:150px;text-align:center;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;box-shadow:1px 1px 2px #303857;-moz-box-shadow:1px 1px 2px #303857;-webkit-box-shadow: 1px 1px 2px #303857;z-index:10}
.top-row .btn-1 {
	margin-top:8px
}
.btn-1 span {display:block;}
.btn-1:hover {background-color:#0887CA;text-shadow:1px 1px #293040;}

.button_01 a {/*float:right;*/display: block;width: 141px;height: 43px;padding: 14px 5px 4px 5px;color: #ffffff;font-size: 13px;font-weight: bold;text-align: center;text-decoration: none;background: url(../images/btn_new.gif) no-repeat;}
.button_01 a:hover {color: #ffffff;}

.btn_index{/* The submit button #58B9EB#38446A*/border-top:1px solid #3087ca;border-bottom:1px solid #155f98;color:#FFFFFF;cursor:pointer;font-family:'Myriad Pro',Arial,Helvetica,sans-serif;font-size:16px;font-weight:bold;padding:10px 15px 10px 15px;margin-top:5px;background-color:#236ba3;background-image:-moz-linear-gradient(#236ba3,#0e4168);background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(#236ba3),to(#0e4168));background-image:-webkit-linear-gradient(#236ba3,#0e4168);background-image:-o-linear-gradient(#236ba3,#0e4168); -moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}

.btn_index a { color:#FFF;}


.btn_index:hover{ color:#FFF;background-color:#5294BB;border-color:#52b1e2;background-image:-moz-linear-gradient(#5294BB,#0e4168);background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(#5294BB),to(#0e4168));background-image:-webkit-linear-gradient(#5294BB,#0e4168);background-image:-o-linear-gradient(#5294BB,#0e4168);}



.btn_orange{/* The submit button #58B9EB#38446A*/border-top:1px solid #E5650B;border-bottom:1px solid #E5650B;color:#FFFFFF;cursor:pointer;font-family:'Myriad Pro',Arial,Helvetica,sans-serif;font-size:16px;font-weight:bold;padding:10px 15px 10px 15px;margin-top:5px;background-color:#EC8D4B;background-image:-moz-linear-gradient(#EC8D4B,#E5650B);background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(#EC8D4B),to(#E5650B));background-image:-webkit-linear-gradient(#EC8D4B,#E5650B);background-image:-o-linear-gradient(#EC8D4B,#E5650B); -moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}

.btn_orange a { color:#FFF;}

.btn_orange:hover{ color:#FFF;background-color:#F4BD97;border-color:#E5650B;background-image:-moz-linear-gradient(#F4BD97,#E5650B);background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(#F4BD97),to(#E5650B));background-image:-webkit-linear-gradient(#F4BD97,#E5650B);background-image:-o-linear-gradient(#F4BD97,#E5650B);}



.btn_banner{/* The submit button #58B9EB#38446A*/border-top:1px solid #3087ca;border-bottom:1px solid #155f98;color:#FFFFFF;cursor:pointer;font-family:'Myriad Pro',Arial,Helvetica,sans-serif;font-size:16px;font-weight:bold;padding:15px 20px 15px 20px;margin-top:5px;background-color:#470125;background-image:-moz-linear-gradient(#470125,#6F023C);background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(#470125),to(#6F023C));background-image:-webkit-linear-gradient(#470125,#6F023C);background-image:-o-linear-gradient(#470125,#6F023C); -moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}

.btn_banner a { color:#FFF;}


.btn_banner:hover{ color:#FFF;background-color:#5294BB;border-color:#52b1e2;background-image:-moz-linear-gradient(#5294BB,#0e4168);background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(#5294BB),to(#0e4168));background-image:-webkit-linear-gradient(#5294BB,#0e4168);background-image:-o-linear-gradient(#5294BB,#0e4168);}

.btn_index_wrapper { width:100%; margin:30px 0 0 0; }
.btn_index_content { margin:0 0 0 70px; float:left;}
figure {background: transparent;border: 0 none;font-size: 100%;margin: 0;padding: 0;border: 0;outline: 0;vertical-align: top; }	
.figure_image {background:url(../images/banner-1.jpg) no-repeat; width:980px; height:84px;}	
.figure_image2 {background:url(../images/banner2.jpg) no-repeat; width:980px; height:83px;}
.figure_image3 {background:url(../images/banner3.jpg) no-repeat; width:980px; height:84px;}
.bt1_wrapper { float:right; margin:20px 30px 0  0;}


/*  footer  */
#footer{ margin: 0px 0 0; height:420px; background:  url(../images/footer_fill.jpg) repeat-x;}
#footer a { color:#FFFFFF; text-decoration:none;}
#footer a:hover { color:#FFFFFF; text-decoration:underline;}
.footer_content{ margin: 0 auto; padding: 0; color: #FFFFFF; width: 980px; height: 420px; background: url(../images/footer_background.jpg) repeat-x;}
#footer .iconos { width:700px; float:left; text-align:left; height: 60px; color:#FFF;}
#footer .box1 { font-size:10px; width:200px; float:left; font-family:"Trebuchet MS", Arial, Sans-Serif; padding:0px 0 0 10px; border-right:#CCC 1px dashed;margin:20px 0 0 0px;}
#footer .box1 li { color:#FFF;}

#footer .box2 { float:left; padding-top:10px; width:600px;}
#footer .box3 { font-size:10px; width:220px; float:left; font-family:"Trebuchet MS", Arial, Sans-Serif; margin:20px 0 0 70px; padding:0px 0 0 10px; border-right:#CCC 1px dashed;}
#footer .box4 { font-size:11px;width:300px; text-align:right; float:right; font-family:"Trebuchet MS", Arial, Sans-Serif; margin:0px 0 0 40px;}

#footer .text { margin-top: 10px;}
#footer .text2 { margin-top: 20px;}
.logos { margin:10px 20px 10px 20px; float:left;}
#footer_menu { float:right; list-style:none; font-size:13px; color:#FFF; margin:20px 0px 20px 0px; text-align:right;}
#footer_menu a:hover{ text-decoration:underline; }/*text-decoration:none;*/
#footer h4 { color:#FFF; font-size:16px; }
#footer h3 { font-family:"Times New Roman",Georgia,  Times, serif; color:#FFF; font-size:12px;}

#footer li {list-style: none;}
#footer ul { margin:10px 0 0 0;}
.footer_form_container {  width: 330px; float: right; margin-top: 0px;
font-size: 12px; color: #FFFFFF; } /* */
.footer_form_content { font-size:12; width: 330px; float: left; color: #FFFFFF;}
.footer_form_titulo { width: 300px; padding-top:10px;}

.footer_form_input { background: url(../images/input_form.png) no-repeat; height: 35px; width: 205px; padding-top: 5px; padding-left: 10px; outline: none; outline-style: none; text-decoration: none; color:#3E3E3E; border: none;}

.footer_form_select { background: url(../images/input_select.png) no-repeat; height: 31px; width: 205; padding-left: 10px; outline: none; outline-style: none; text-decoration: none; color:#3E3E3E; border: none;}
.footer_form_textarea { background: url(../images/input_textarea_form.png) no-repeat; height: 144px; width: 205; padding-top: 5px; padding-left: 10px; outline: none; outline-style: none; text-decoration: none; color:#000; border: none;}

.footer_centro { color:#FFFFFF; float:left; width: 300px;/* margin-top: 50px;*/}
.verif{ display: none;!important }
.verific { display: none!important; }

.btn_submit {background:url(../images/submit.png) no-repeat center center; width: 78px; height: 38px; outline-style:none; outline: none; border: none; cursor:pointer; }

.btn_clear{background:url(../images/clear.png) no-repeat center center; width: 78px; height: 38px; outline-style:none; outline: none; border: none; cursor:pointer; }
.btn_empty { height:70px;}

.login {background: url(../images/login_box3.png) no-repeat;width: 400px;height: 220px;/*display: block;*/}
.white_text { color:#FFF;}

.wrapper {width:100%;overflow:hidden;}
.wrapper_1 {width:100%;overflow:hidden; padding-top:20px; margin-bottom:10px;}
.wrapper_1 ul {margin: 0px 0px 0px 10px;padding: 0;list-style: none;line-height: normal;}
.wrapper_1 li {margin-bottom: 5px;}
.wrapper_1 ul {margin: 10px;padding: 0px;}
.wrapper_1 li {margin: 0;padding: 5px 0px 10px 20px;border-bottom: 1px solid #DFDFDF;background: url(../images/blue-left.png)  no-repeat left 8px;/* aqui controlo la flecha para que quede al centro */}
.wrapper_1 li a {font-weight: normal;}
.wrapper_1 li li a:hover {}

/*.wrapper_1 p {font-size: 14px;line-height: 18px;margin:0 0 15px;}*/
.wrapper_1 h2 {font-family: GothamBold,lucida Grande,arial,tahoma,verdana,sans-serif;font-size:22px;line-height:25px; color: #368DD0; font-weight:bold;/* font-weight:normal !important; height: 30px;text-transform: capitalize;font-size: 1.6em;font-weight: normal; color:#930;*/}
.line-10-top { border-top:dashed 1px #A0A0A4; margin:10px;  }
.line-0-top { border-top:dashed 1px #A0A0A4; margin:0 10px 0 10px;  }
/*.wrapper_1 a {text-align: left;text-decoration: none;font-weight: bold;}*/
.wrapper_1 h4 {font-family: GothamBold,lucida Grande,arial,tahoma,verdana,sans-serif;font-size:16px;line-height:25px; color: #368DD0;}
.wrapper_1 h5 {font-family: GothamBold,lucida Grande,arial,tahoma,verdana,sans-serif;font-size:14px;line-height:25px; color: #368DD0;}
.wrapper_1 h3 { color:#930;font-size:18px;line-height:25px;}

.box_index { width:234px; margin:0 5px 0 5px;display:inline;position: relative;
	float: left;  border-right:dashed 1px #A0A0A4;color:#6f6f71;font: normal 12px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;/*color:#464646; border:1px #2A3F55 solid;border-radius:5px; padding:5px 0 0 0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	box-shadow:1px 1px 2px #303857;
	-moz-box-shadow:1px 1px 2px #303857;
	-webkit-box-shadow: 1px 1px 2px #303857;*/}
.box_index_right { width:234px; margin:0 5px 0 5px;display:inline;position: relative;
	float: left; color:#6f6f71;font: normal 12px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;/*color:#464646; border-right:dashed 1px #A0A0A4; border:1px #2A3F55 solid;border-radius:5px; padding:5px 0 0 0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	box-shadow:1px 1px 2px #303857;
	-moz-box-shadow:1px 1px 2px #303857;
	-webkit-box-shadow: 1px 1px 2px #303857;*/}	
.inner-1 {
	padding-right:23px; margin-top:15px;
}

.inner-1 p{
	/*font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#181818;font-size:13px;line-height:18px;*/
	padding-bottom:10px;
	
	
	 padding-left:10px; text-align:justify;
}
.inner-1 a { color:#009FFF; text-decoration:none; font-size:13px; float:right;background:url(../images/info.png) no-repeat 2px 0;padding-left:20px;}/* padding-left:40px;*/
.inner-1 a:hover { text-decoration:underline; /*#13429C*/color:#E5650B;}
.bg-1 {background:url(../images/icon_development.png) no-repeat 2px 0;padding-left:50px; padding-bottom:32px;padding-top:3px}
.bg-2 {background:url(../images/icon_intranet.png) no-repeat 2px 0;padding-left:50px; padding-bottom:32px;padding-top:3px}
.bg-3 {background:url(../images/icon_seo.png) no-repeat 2px 0;padding-left:50px; padding-bottom:32px;padding-top:3px}
.bg-4  {background:url(../images/icon_email.png) no-repeat 2px 0;padding-left:50px; padding-bottom:32px;padding-top:3px}
.bg-1 h4 {font-size:14px; font-weight:bold;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#010000; }
.bg-2 h4 {font-size:14px; font-weight:bold;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#010000; }
.bg-3 h4 {font-size:14px; font-weight:bold;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#010000; }
.bg-4 h4 {font-size:14px; font-weight:bold;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#010000; }
.bg-1 a { float:left;color:#010000;text-decoration:none;}
.bg-2 a { float:left;color:#010000;text-decoration:none;}
.bg-3 a { float:left;color:#010000;text-decoration:none;}
.bg-4 a { float:left;color:#010000;text-decoration:none;}
.bg-1 a:hover { color:#010000; text-decoration:underline; }
.bg-2 a:hover { color:#010000; text-decoration:underline; }
.bg-3 a:hover { color:#010000; text-decoration:underline; }
.bg-4 a:hover { color:#010000; text-decoration:underline; }
/**/

/*buttons*/
.wall-of-buttons {margin:0 auto;width:100%;text-align:left;}
a.button {display:inline-block;}
.button {-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;behavior:url(PIE.htc);-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25);background:url('images/overlay-button.png') repeat-x 0 0 #222;border-bottom:1px solid rgba(0,0,0,0.25);color:#fff!important;cursor:pointer;display:inline-block;font-size:13px;font-weight:bold;text-decoration:none;text-shadow:0 -1px 1px rgba(0,0,0,0.25);width:auto; height:28px;}/*overflow:visible; position:relative;line-height:1;*/
.orange.button {background-color:#ff5c00;}
.redstrong.button { background-color:#993300;}
.orange.button:hover {background-color:#d45500;}
.blue.button {background-color:#2daebf;}
.blue.button:hover {background-color:#007d9a;}
.green.button {background-color:#91bd09;}
.green.button:hover {background-color:#749a02;}
.red.button {background-color:#e33100;}
.red.button:hover {background-color:#872300;}
.yellow.button {background-color: #ffb515;}
.yellow.button:hover {background-color:#fc9200;}
.magenta.button {background-color:#a9014b;}
.magenta.button:hover {background-color:#630030;}
.button:hover {background-color:#111;}

.large.button {font-size:14px;padding:8px 19px 9px;}
.small.button {font-size:11px;}
.button:hover,.button:active {text-decoration:none;}


.title_background {background:url(../images/bar_index.jpg) top; height:40px; padding:10px 0 0 10px; color:#FFF; font-size:22px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}/*Bg_title*/
.title_background_blue {background:url(../images/Bg_title.jpg) top; height:40px; padding:10px 0 0 10px; color:#FFF; font-size:22px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}/*bar_index*/
.container_in { float:left; width:600px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; /*border:1px solid #ccc; background-color:#F2F2F2;*/ border:1px solid #DFDFDF;}
/*.container_interior { float:left; width:600px; border:1px solid #ccc; background-color:#F2F2F2; border:1px solid #DFDFDF;}*/

.container_content {float:left; margin:0px 10px 0 10px;background-color:#F2F2F2; width:300px;}
.container_content ul {margin: 0px 0px 0px 10px;padding: 0;list-style: none;line-height: normal;}
.container_content li {margin-bottom: 5px;}
.container_content li ul {margin: 0px;padding: 0px;}
.container_content li li {margin: 0;padding: 12px 0px 10px 20px;border-bottom: 1px solid #DFDFDF;background: url(../images/blue-left.png)  no-repeat left 14px;/* aqui controlo la flecha para que quede al centro */}
.container_content li li a {font-weight: normal;}	

.container_padding { padding:20px 10px 20px 20px; float:left;background: url(../images/arrow_learn_more.gif) no-repeat right bottom;}
.container_padding p { text-align:justify;}

.container_padding_noimage { padding:20px 10px 20px 10px; float:left;}
.container_padding_noimage p { text-align:justify;}


/*      form label and text  */
.login_captcha		{ float:left; padding:10px;}
.login_captcha_in	{ float:left; width:60px; padding:10px}
.login_label 		{ float:left;  padding:10px 0 0 10px; margin-top:5px; color:#555555;}


.signin-box label {display: block;margin: 0 0 1.5em;}
.signin-box {margin: 12px 0 0;padding: 20px 25px 15px;background: #f5f5f5;border: 1px solid #e5e5e5;}
.sign-in {width: 335px;float:left;}
.signin-box .email-label,

  .signin-box .passwd-label {font-weight: bold; margin: 0 0 .5em;display: block;-webkit-user-select: none;-moz-user-select: none;user-select: none;}  
 
  .signin-box textarea {width: 100%;line-height: 28px;font-size: 15px;}
 .signin-box input[type=text],
  .signin-box input[type=password] {width: 100%;height: 32px;line-height: 28px;font-size: 15px;}  
  
.signin-box input[type=email]:focus,
  input[type=number]:focus,
  input[type=password]:focus,
  input[type=tel]:focus,
.signin-box input[type=text]:focus,
  input[type=url]:focus {outline: none;border: 1px solid #4d90fe;-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);} 
.signin-box  input[type=email]:hover,
  input[type=number]:hover,
  input[type=password]:hover,
  input[type=tel]:hover,
 .signin-box input[type=text]:hover,
  input[type=url]:hover {border: 1px solid #b9b9b9;border-top: 1px solid #a0a0a0;-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);}
.signin-box   input[type=email],
  input[type=number],
  input[type=password],
  input[type=tel],
.signin-box input[type=text],
  input[type=url] {display: inline-block;height: 29px;line-height: 25px;margin: 0;padding: 0 8px;background: #fff;border: 1px solid #d9d9d9;border-top: 1px solid #c0c0c0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-border-radius: 1px;-moz-border-radius: 1px;border-radius: 1px;}
   button, input, select{font-family: inherit;font-size: inherit;}/*button, input, select, textarea {font-family: inherit;font-size: inherit;}*/
  
  
/*      form register  */
.login_captcha		{ float:left; padding:10px;}
.login_captcha_in	{ float:left; width:60px; padding:10px}
.login_label 		{ float:left;  padding:10px 0 0 10px; margin-top:5px; color:#555555;}

.align-left-text { float:left; width:150px; font-size:13px;color: #353535;
			line-height:23px;}
.align-left-text-input { float:left; width:250px;}


.styledselect {
background: #FFFFFF;/*2a2a2a*/
border: 1px solid #424242;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;
	color:#333;
	width:200px;
	padding: 10px;
	line-height: 14px;
	margin-right: 6px;
	font-size: 12px;
}

.signin-box-register label {display: block;margin: 0 0 1.5em;}
.signin-box-register {margin: 12px 0 0;padding: 20px 25px 15px;/**/background: #f5f5f5;border: 1px solid #e5e5e5;-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.sign-in-register { width:550px;float:left; margin-left:30px;}
.signin-box-register .email-label,

  .signin-box-register .passwd-label {font-weight: bold; margin: 0 0 .5em;display: block;-webkit-user-select: none;-moz-user-select: none;user-select: none;}  
   
  .signin-box-register textarea {width: 100%;line-height: 28px;font-size: 15px;}
 .signin-box-register input[type=text],
  .signin-box-register input[type=password] {width: 100%;height: 32px;line-height: 28px;font-size: 15px;}  
  
.signin-box-register input[type=email]:focus,
  input[type=number]:focus,
  input[type=password]:focus,
  input[type=tel]:focus,
.signin-box-register input[type=text]:focus,
  input[type=url]:focus {outline: none;border: 1px solid #4d90fe;-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);} 
.signin-box-register  input[type=email]:hover,
  input[type=number]:hover,
  input[type=password]:hover,
  input[type=tel]:hover,
 .signin-box input[type=text]:hover,
  input[type=url]:hover {border: 1px solid #b9b9b9;border-top: 1px solid #a0a0a0;-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);}
.signin-box-register   input[type=email],
  input[type=number],
  input[type=password],
  input[type=tel],
.signin-box-register input[type=text],
  input[type=url] {display: inline-block;height: 29px;line-height: 25px;margin: 0;padding: 0 8px;background: #fff;border: 1px solid #d9d9d9;border-top: 1px solid #c0c0c0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-border-radius: 1px;-moz-border-radius: 1px;border-radius: 1px;}
   /*button, input, select{font-family: inherit;font-size: inherit;}button, input, select, textarea {font-family: inherit;font-size: inherit;}*/
    
  
  
  
  /*    button  */
  
  
  .g-button {display: inline-block;min-width: 46px;text-align: center;color: #444;font-size: 11px;font-weight: bold;height: 27px;padding: 0 8px;line-height: 27px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;-webkit-transition: all 0.218s;-moz-transition: all 0.218s;-ms-transition: all 0.218s;-o-transition: all 0.218s;transition: all 0.218s;border: 1px solid #dcdcdc;background-color: #f5f5f5;background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#f1f1f1));background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);background-image: -moz-linear-gradient(top,#f5f5f5,#f1f1f1);background-image: -ms-linear-gradient(top,#f5f5f5,#f1f1f1);background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1);background-image: linear-gradient(top,#f5f5f5,#f1f1f1);-webkit-user-select: none;-moz-user-select: none;user-select: none;cursor:pointer;} 
  
   .g-button:hover {border: 1px solid #c6c6c6;color: #333;text-decoration: none;-webkit-transition: all 0.0s;-moz-transition: all 0.0s;-ms-transition: all 0.0s;-o-transition: all 0.0s;transition: all 0.0s;background-color: #f8f8f8;background-image: -webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#f1f1f1));background-image: -webkit-linear-gradient(top,#f8f8f8,#f1f1f1);background-image: -moz-linear-gradient(top,#f8f8f8,#f1f1f1);background-image: -ms-linear-gradient(top,#f8f8f8,#f1f1f1);background-image: -o-linear-gradient(top,#f8f8f8,#f1f1f1);background-image: linear-gradient(top,#f8f8f8,#f1f1f1);-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.1);box-shadow: 0 1px 1px rgba(0,0,0,0.1);}
  .g-button:active {background-color: #f6f6f6;background-image: -webkit-gradient(linear,left top,left bottom,from(#f6f6f6),to(#f1f1f1));background-image: -webkit-linear-gradient(top,#f6f6f6,#f1f1f1);background-image: -moz-linear-gradient(top,#f6f6f6,#f1f1f1);background-image: -ms-linear-gradient(top,#f6f6f6,#f1f1f1);background-image: -o-linear-gradient(top,#f6f6f6,#f1f1f1);background-image: linear-gradient(top,#f6f6f6,#f1f1f1);-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);}
  .g-button:visited {color: #666;}
  .g-button-submit {border: 1px solid #3079ed;color: #fff;text-shadow: 0 1px rgba(0,0,0,0.1);background-color: #4d90fe;background-image: -webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#4787ed));background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed);background-image: -moz-linear-gradient(top,#4d90fe,#4787ed);background-image: -ms-linear-gradient(top,#4d90fe,#4787ed);background-image: -o-linear-gradient(top,#4d90fe,#4787ed);background-image: linear-gradient(top,#4d90fe,#4787ed);}
  .g-button-submit:hover {border: 1px solid #2f5bb7;color: #fff;text-shadow: 0 1px rgba(0,0,0,0.3);background-color: #357ae8;background-image: -webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#357ae8));background-image: -webkit-linear-gradient(top,#4d90fe,#357ae8);background-image: -moz-linear-gradient(top,#4d90fe,#357ae8);background-image: -ms-linear-gradient(top,#4d90fe,#357ae8);background-image: -o-linear-gradient(top,#4d90fe,#357ae8);background-image: linear-gradient(top,#4d90fe,#357ae8);}
  .g-button-submit:active {-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);}
  .signin-box input[type=submit] {margin: 0 1.5em 1.2em 0;height: 32px;font-size: 13px;}
  
  
  /*   ============================               =================================    */
  
  .g-button-share {
  border: 1px solid #29691d;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1);
  background-color: #3d9400;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#3d9400),to(#398a00));
  background-image: -webkit-linear-gradient(top,#3d9400,#398a00);
  background-image: -moz-linear-gradient(top,#3d9400,#398a00);
  background-image: -ms-linear-gradient(top,#3d9400,#398a00);
  background-image: -o-linear-gradient(top,#3d9400,#398a00);
  background-image: linear-gradient(top,#3d9400,#398a00);
  }
  .g-button-share:hover {
  border: 1px solid #2d6200;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #368200;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#3d9400),to(#368200));
  background-image: -webkit-linear-gradient(top,#3d9400,#368200);
  background-image: -moz-linear-gradient(top,#3d9400,#368200);
  background-image: -ms-linear-gradient(top,#3d9400,#368200);
  background-image: -o-linear-gradient(top,#3d9400,#368200);
  background-image: linear-gradient(top,#3d9400,#368200);
  }
  .g-button-share:active {
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  }
  .g-button-red {
  border: 1px solid transparent;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1);
  text-transform: uppercase;
  background-color: #d14836;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#dd4b39),to(#d14836));
  background-image: -webkit-linear-gradient(top,#dd4b39,#d14836);
  background-image: -moz-linear-gradient(top,#dd4b39,#d14836);
  background-image: -ms-linear-gradient(top,#dd4b39,#d14836);
  background-image: -o-linear-gradient(top,#dd4b39,#d14836);
  background-image: linear-gradient(top,#dd4b39,#d14836);
  }
  .g-button-red:hover {
  border: 1px solid #b0281a;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #c53727;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#dd4b39),to(#c53727));
  background-image: -webkit-linear-gradient(top,#dd4b39,#c53727);
  background-image: -moz-linear-gradient(top,#dd4b39,#c53727);
  background-image: -ms-linear-gradient(top,#dd4b39,#c53727);
  background-image: -o-linear-gradient(top,#dd4b39,#c53727);
  background-image: linear-gradient(top,#dd4b39,#c53727);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  -ms-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  -o-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  }
  .g-button-red:active {
  border: 1px solid #992a1b;
  background-color: #b0281a;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#dd4b39),to(#b0281a));
  background-image: -webkit-linear-gradient(top,#dd4b39,#b0281a);
  background-image: -moz-linear-gradient(top,#dd4b39,#b0281a);
  background-image: -ms-linear-gradient(top,#dd4b39,#b0281a);
  background-image: -o-linear-gradient(top,#dd4b39,#b0281a);
  background-image: linear-gradient(top,#dd4b39,#b0281a);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  }
  
  /*   for boxes with numbers  */
  
.col-1, .col-2, .col-3, .col-4, .col-5, col-6 {float:left; width:244px; padding: 10px 0px 0 0;color:#6f6f71;font: normal 12px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;}
.column-1, .column-2, .column-3, .column-4 { padding:10px; float:left;}
.column-100 {padding:10px; width:100%;}
.padding10 { padding:0 0 10px 0;}
.normal-fonts-title { font-size:13px;  line-height:16px; border-left:solid #FF5F00 3px; padding-left: 10px; float:left;}  
.block1 {background:url(../images/block-1.gif) no-repeat left top; padding-left:45px; padding-top:1px; text-align:justify;}
.block2 {background:url(../images/block-2.gif) no-repeat left top; padding-left:45px; padding-top:1px; text-align:justify;}
.block3 {background:url(../images/block-3.gif) no-repeat left top; padding-left:45px; padding-top:1px; text-align:justify;}
.block4 {background:url(../images/block-4.gif) no-repeat left top; padding-left:45px; padding-top:1px; text-align:justify;}

.sidebar-box { margin: 0 0 20px 0; padding:0 0 10px 0; border: solid #CCC 1px;-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; overflow:hidden; }
/*.sidebar-box a { float:right;}*/

.sidebar-box-link { float:right; margin:10px;}
.sidebar-box-image { float:left; margin:10px;}
.wrapper-btn { margin:10px; float:right;}




/*  sidebar test 2  */
.wrapper-sidebar {float: right;width:330px;}
.sidebar_interior2 { width:320px;/*border-left: 1px solid #DFDFDF;border-top: 1px solid #DFDFDF;*/ margin:20px 0px 0 0;text-align:justify; /*background-color:F3F3F3;border:1px solid #DFDFDF;*/border: solid #CCC 1px;-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; overflow:hidden; margin-bottom:20px;}
.sidebar_interior2 img{
float:left;
clear:both; margin:5px;
}
.sidebar_interior2 p{
float:right; 
width:240px; margin-bottom:10px;
}

/*   	photos      */
.photo_albums_lt  { float:right; width: 203px; height: 145px;  background: url(../images/background_photo.png)  no-repeat; margin: 0 10px 0 10px;}
.photo_wrapper_lt  { margin-top: 13px; margin-left: 12px;}
.imagen-team {float:right; margin: 30px 30px 15px 30px;}

/*  photos wraper*/
.wrapper-photo { float:left;width: 203px;}
.photo_albums  { float: left; width: 203px; height: 145px;  background: url(../images/background_photo.png)  no-repeat;}
.photo_photo_wrapper  { margin-top: 11px; margin-left: 12px;}
.photo_albums_title { padding:10px; color:#666}




/*    pie  */
.back_link { margin:30px 0px 30px 0px; padding-top:20px;  width:100%; border-top: 1px dotted #ccc; float:left;}
.back_link_button { float:left; text-align:left; margin-left:40px;}
.back_link_numbers { float:left; text-align:center;}
.back_link_top { float:right; text-align:right; margin-right:40px;}


/*CSS msdn search style pagination pagination*/

.espace_paginator {  clear:both;  }

div.pagination {padding: 3px;margin: 3px;text-align:center;font-family:Tahoma,Helvetica,sans-serif;font-size:12px;}
	
div.pagination a {border: 1px solid #ccdbe4;margin-right:3px;padding:2px 8px;background-position:bottom;text-decoration: none;color: #0061de;}
div.pagination a:hover, div.pagination a:active {border: 1px solid #2b55af;background-image:none;background-color:#3666d4;color: #fff;}
div.pagination span.current {margin-right:3px;padding:2px 6px;font-weight: bold;color: #000;}
div.pagination span.disabled {display:none;}
div.pagination a.next{border:2px solid #ccdbe4;margin:0 0 0 10px;}
div.pagination a.next:hover{border:2px solid #2b55af;}
div.pagination a.prev{border:2px solid #ccdbe4;margin:0 10px 0 0;}
div.pagination a.prev:hover{border:2px solid #2b55af;}
div.pagination p { text-align:center}	
.pagination-center { width:100%; text-align:center}

/*   error page  */
.error-wrapper { width:500px; padding:20px; float:left;}
.message_error { float:left; text-align:center; color:#800000; font-size:16px;}
.message_error_subtitle { float:left; padding:10px 0 0 20px; font-size:14px; width:300px;}
.image_error { float:right; width:60px; height:60px; background:url('../images/dialog-error.png') no-repeat; margin-right:30px;}
.image_success { float:right; width:80px; height:80px; background:url('../images/boton_login.png') no-repeat; margin-right:30px;}


/*  box - contact  */
.wrapper-back-contact { margin: 0 auto; width:330px; overflow:hidden;}
.back-contact { width:231px; height:150px;background:url('../images/back-contact.png') no-repeat; padding-top:60px; float:right; margin-right:20px;}
.back-contact-field { float:left; padding:10px 0 0 20px; font-size:14px; width:180px;}

/*  box facebook  */
.facebook-wrapper { float:left; width:300px;}
.facebook-header {background:url('../images/header-like-us.png') no-repeat; width:300px; height:64px;}
.facebook-content { width:280px; padding:10px;}


/*  comments facebok  */
.facebook-comment {margin:20px 0 20px 20px; }

/*   portfolio   */
/* ========== portfolio ========== */
.titles-label { float: left; width:100%; margin-top:30px; font-size:14px; font-weight:bold;}
.titles-label-1 { float: left; width:100%; margin-top:10px; font-size:14px; font-weight:bold;}
.descrption-label {float: left; margin-top: 10px; text-align:justify; margin-right:20px; }
.imagen_cliente { text-align:center; width:150px;padding:5px; margin:10px 20px 0px 10px;background:transparent url(../images/imagen-precarga.gif) no-repeat center; float:right; }
.image-white{ text-align:center; width:150px;padding:5px; margin:10px; background-color:#FFF; float:right; }
.bordes-1 { border:1px solid #DFDFDF;}
.wrapper-portfolio { float:left; width:380px; padding:0 10px 0 10px;}


/*   form new css 21 march 2012 */
.error-form { color:#FFF; font-size:9px;}
.success-form { float:left; margin:60px 0 0 0; font-size:24px;}
.success-form-content { float:left; margin:20px 0px 0 10px; font-size:16px;}

.wrapper-success-form { margin:40px 0 0 30px; width:440px; float:left;}
.error-form2 { color:#930; font-size:9px;}
.success-form-content2 { float:left; margin:20px 0px 0 20px; font-size:16px;}
.success-form2 { float:left; margin:20px 0 0 20px; font-size:24px;}


.float-left-width { float:left; width:220px; margin:0px 0 0 0;}
.float-left-text { float:left; margin:10px 0 0 0; clear:both;}

.highlighted { margin:20px 0 20px 40px; border-left:3px solid #2A7F00; font-family: Georgia, "Times New Roman", Times, serif; color:#2A7F00; font-size:16px; padding-left: 20px; width: 450px; text-transform:capitalize; text-align:justify; font-weight:bold;}

.highlighted2 { margin:20px 0 20px 40px; border-left:3px solid #2A7F00; font-family: Georgia, "Times New Roman", Times, serif; color:#2A7F00; font-size:16px; padding-left: 20px; width: 500px; text-transform:capitalize; text-align:justify; font-weight:bold;}



